require once

  1. tamueka

    error Fatal error: require_once(): Failed opening required 'Mage/Adminhtml/Block/Widget/Grid.php

    Hola, Tengo un error en mi web a la hora de entra en un articulo me salta este error: Fatal error: require_once(): Failed opening required 'Mage/Adminhtml/Block/Widget/Grid.php' (include_path='/usr/home/rickyspro-action.com/web/includes/src:.:/usr/share/php:/usr/share/pear') in...
Arriba